[LastLayout @ K_LayerOper]
DockedTo=SpTBXDock1
LastDock=SpTBXDock1
FloatTop=85
FloatRightX=0
Rev=2000
Visible=1
DockPos=462
DockRow=0
FloatLeft=577
[LastLayout @ K_Operator]
DockedTo=SpTBXDock1
LastDock=SpTBXDock1
FloatTop=0
FloatRightX=0
Rev=2000
Visible=1
DockPos=0
DockRow=0
FloatLeft=0
[LastLayout @ SpTBXToolbar2]
DockedTo=SpTBXDock1
LastDock=SpTBXDock1
FloatTop=0
FloatRightX=0
Rev=2000
Visible=1
DockPos=686
DockRow=0
FloatLeft=0
[Items]
1=SpTBXCustomizer1, cLeftJustify, 0
0=SpTBXCustomizer1, cPrint, 0
Count=9
2=SpTBXCustomizer1, cCentered, 0
3=SpTBXCustomizer1, cRightJustify, 0
4=SpTBXCustomizer1, cBullets, 0
5=SpTBXCustomizer1, cNumBullets, 0
6=SpTBXCustomizer1, cFavs, 0
7=SpTBXCustomizer1, cSelectAll, Ctrl+A
8=SpTBXCustomizer1, cExit, 0
[LastLayout @ SpTBXToolbar3]
DockedTo=SpTBXDock1
LastDock=SpTBXDock1
FloatTop=0
FloatRightX=0
Rev=2000
Visible=1
DockPos=608
DockRow=0
FloatLeft=0
[LastLayout @ K_Navigation]
Visible=1
DockedTo=SpTBXDock1
FloatLeft=0
LastDock=SpTBXDock1
FloatTop=0
FloatRightX=0
Rev=2000
DockPos=112
DockRow=0
[ExtraOptions]
1=MainForm.WindowState=wsMaximized
2=MainForm.Bounds=-8, -8, 1296, 785
3=MainForm.RestoreBounds=348, 136, 943, 456
0=Theme=Default
Count=4
[Layouts]
0=LastLayout
Count=1
